PVTKPYTHON(1)

NAME
pvtkpython - Visualization Tool Kit

SYNOPSIS
mpirun -np 4 -machinefile ~/machines pvtkpython [script] -MPDENV- DISPLAY=:0

DESCRIPTION
This manual page documents briefly the pvtk command. Better info can be found at http://www.vtk.org

AUTHORS
Ken Martin, Will Schroeder, and Bill Lorensen